using UnityEngine;
using System.Collections;

public class TemplateScene : Scene
{
	public override void Awake ()
	{
		base.Awake();
		
	}
	
	public override void UpdateScene()
	{
		base.UpdateScene();
		
	}
	
	public override void activate()
	{
		base.activate();
		
	}
	
	public override void deactivate()
	{
		base.deactivate();
		
	}
	
	public override void Pause()
	{
		base.Pause();
	}
	
	public override void Unpause()
	{
		base.Unpause();
		
	}
}





















